﻿@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/subset-OpenSans.eot');
	src: url('../fonts/subset-OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans.woff2') format('woff2'),
		url('../fonts/subset-OpenSans.woff') format('woff'),
		url('../fonts/subset-OpenSans.ttf') format('truetype'),
		url('../fonts/subset-OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/subset-OpenSans-Bold.eot');
	src: url('../fonts/subset-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Bold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Bold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/subset-OpenSans-Semibold.eot');
	src: url('../fonts/subset-OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Semibold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Semibold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Semibold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'elektra';
	src: url('../fonts/subset-elektra.eot');
	src: url('../fonts/subset-elektra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-elektra.woff2') format('woff2'),
		url('../fonts/subset-elektra.woff') format('woff'),
		url('../fonts/subset-elektra.ttf') format('truetype'),
		url('../fonts/subset-elektra.svg#elektra') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family:'OpenSans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 2.143;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 14.58px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 726px;
	margin: 0 auto;
}

/* Header */

#header .section {
	height: 139px;
}

#header .logo {
	float: left;
	width: 188px;
	margin: 7px 0 0;
}

#header .socials {
	float: right;
	margin: 47px 0 0 0;
	padding: 0;
}

#header .socials li {
	margin: 0 0 0 6px;
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	border: 2px solid #009ee4;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#header .socials li a {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 44px;
	height: 44px;
	text-align: center;
}

#header .socials li a span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}

#header .socials li a img {
	width: 18.5px;
	display: block;
	margin: 0 auto;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#header .socials li a:hover img {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	transform: scale(1.3);
}

#header .phone {
	float: right;
	font-size: 26.04px;
	color: #009ee4;
	margin: 43px 32px 0 0;
}

/* Navigation */

#navigation {
	background: #009ee4;
	color: #fff;
}

#navigation ul {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1;
}

#navigation ul li {
	margin: 0 25px 0 29px;
	padding: 20px 0;
	display: inline-block;
	vertical-align: top;
	list-style: none;
	font-family:'OpenSans-Semibold', Arial, sans-serif;
}

#navigation ul li a { 
	display: inline-block;
	padding: 0;
}

/* Intro */

#intro {
	position: relative;
	color: #fff;
	background: url(../images/intro-image.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	text-align: center;
}

#intro .section {
	min-height: 446px;
	padding: 70px 35px 204px;
}

#intro:before,
#intro:after {
	opacity: 0.6;	
}

#intro h1 {
	margin-bottom: 60px;
}

#intro .btn {
	border-color: #fff;
	background: none;
}

#intro .btn:hover {
	background: #fff;
	color: #009ee4;
}

#intro .scrollArrow {
	bottom: 143px;
}

/* About Us */

#aboutUs {
	text-align: center;
}

#aboutUs .section {
	padding: 53px 35px;
}

#aboutUs .btn {
	margin-top: 15px;
}

/* Cultured */

#cultured {
	background: url(../images/cultured-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	text-align: center;
	color: #fff;
}

#cultured .section {
	position: relative;
	padding: 110px 35px;
}

#cultured em {
	font-style: normal;
}

#cultured h2 {
	color: #fff;
	margin: 0;
}

#cultured .scrollArrow {
	bottom: 56px;
}

/* Menu */

#menu {
	text-align: center;
}

#menu .section {
	padding: 70px 35px 40px;
}

#menu .images {
	margin-top: 45px;
	margin-left: -44px;
	margin-right: -44px;
}

#menu .images ul {
	margin: 0;
	padding: 0;
}

#menu .images ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 16.66666666666667%;
}

#menu .images ul li a {
	display: block;
	overflow: hidden;
}

#menu .images ul li img {
	display: block;
	width: 100%;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#menu .images ul li a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}

/* Dine Us */

#dineUs {
	background: url(../images/dine-us-bg.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	text-align: center;
}

#dineUs .section {
	padding: 150px 35px;
}

#dineUs h2 {
	margin: 0;
	color: #fff;
}

#dineUs .scrollArrow {
	bottom: 50px;
}

/* Contact Us */

#contactUs .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

#contactUs .image {
	float: left;
	width: 326px;
}

#contactUs .info {
	margin-left: 395px;
}

#contactUs .info h2 {
	font-size: 20.83px;
	margin: 0 0 13px;
}

#contactUs .info ul {
	margin: 0 0 17px;
	padding: 0;
	line-height: 1.6;
}

#contactUs .info ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#contactUs .info .btn {
	display: inline-block;
	width: auto;
}

/* Map */

#map {
	height: 173px;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Bottom */

#bottom {
	background: #009ee4;
	color: #fff;
	text-align: center;
}

#bottom .section {
	padding: 30px 35px; 
}

#bottom .title {
	font-family: 'elektra', 'OpenSans', Arial, sans-serif;
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 1.4;
}

#bottom address {
	margin: 0;
	padding: 0;
	font-style: normal;
	line-height: 1.429;
}

/* Footer */

#footer {
	background: #4c4d4f;
	color: #fff;
	text-align: center;
	line-height: 1.2;
}

#footer .section {
	position: relative;
	padding: 33px 0;
	min-height: 86px;
}

#footer .copyright {
	margin: 0;
	font-size: 8.33px;
}

#footer .socials {
	position: absolute;
	right: 0;
	top: 24px;
	margin: 0;
	padding: 0;
}

#footer .socials li {
	margin: 0 0 0 6px;
	padding: 0;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	border: 2px solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#footer .socials li a {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 32px;
	height: 32px;
	text-align: center;
}

#footer .socials li a span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}

#footer .socials li a img {
	width: 18px;
	display: block;
	margin: 0 auto;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
}

#footer .socials li a:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}

#footer .contact {
	position: absolute;
	left: 0;
	top: 24px;
	font-size: 20.83px;
}

#footer .contact span {
	display: inline-block;
	vertical-align: middle;
	width: 35px;
	height: 35px;
	border: 2px solid #fff;
	margin-right: 11px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: url(../images/phone-white-ico.png) no-repeat center;
	-webkit-background-size: 18px;
	-moz-background-size: 18px;
	background-size: 18px;
	-ms-behavior: url(backgroundsize.min.htc);
}

#footer .contact em {
	font-style: normal;
	display: inline-block;
	vertical-align: middle;
	margin-top: 1px;
}

/* Deco Border */

.decoBorder {
	position: relative;
}

.decoBorder:before,
.decoBorder:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 18px;
	background: url(../images/deco-border-white.png) repeat-x center top;
	-webkit-background-size: 36px;
	-moz-background-size: 36px;
	background-size: 36px;
	-ms-behavior: url(backgroundsize.min.htc);
}

.decoBorder:before {
	bottom: 0;
}

.decoBorder:after {
	top: 0;		
}

/* Button */

.btn {
	display: inline-block;
	width: 323px;
	max-width: 100%;
	background: #009ee4;
	color: #fff;
	line-height: 1.2;
	padding: 8px 18px;
	font-family:'OpenSans-Semibold', Arial, sans-serif;
	border: 1px solid #009ee4;
}

.btn:hover {
	background-color: #fff;
	color: #009ee4;
}

/* Scroll Arrow */

.scrollArrow {
	display: block;
	width: 33px;
	height: 33px;
	text-indent: -9999em;
	margin: 0 auto;
	opacity: 0.5;
	position: absolute;
	left: 50%;
	margin-left: -16.5px;
	background: url(../images/scroll-arrow.png) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	
	-webkit-animation: upDown 1.5s infinite alternate;
	-moz-animation: upDown 1.5s infinite alternate;
	animation: upDown 1.5s infinite alternate;
}

.scrollArrow:hover {
	opacity: 1;
}

@keyframes upDown {
	from {
		transform: translateY(0px)
	}
	
	to {
		transform: translateY(15px)
	}
}

@-webkit-keyframes upDown {
	from {
		-webkit-transform: translateY(0px)
	}
	
	to {
		-webkit-transform: translateY(15px)
	}
}


/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	margin: 0 0 19px;
	padding: 0;
	font-size: 36.46px;
	font-weight: normal;
	line-height: 1.1;
}

h1 span {
	display: block;
	font-size: 20.83px;
	padding-top: 13px;
}

h1 em {
	font-family: 'elektra', 'OpenSans', Arial, sans-serif;
	font-style: normal;
	letter-spacing: 2px;
}

h2 {
	margin: 0 0 30px;
	padding: 0;
	font-size: 26.04px;
	font-weight: normal;
	line-height: 1.2;
	color: #009ee4;
}

h2 em {
	font-family: 'elektra', 'OpenSans', Arial, sans-serif;
	font-style: normal;
	letter-spacing: 2px;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}


/* Media Queries */


/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	/*.section {
		max-width: 970px;
	}*/
}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {

}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	h2 {
		margin-bottom: 20px;
	}
	
	#header .section {
		height: auto;
		padding: 15px 15px 10px;
		text-align: center;
	}
	
	#header .logo {
		display: block;
		float: none;
		width: 200px;
		margin: 0 auto 10px;
	}
	
	#header .socials {
		float: none;
		margin: 0;
		text-align: center;
	}
	
	#header .socials li {
		margin: 0 0 0 4px;
	}
	
	#header .phone {
		display: inline-block;
		float: none;
		margin: 0;
		text-align: center;
	}
	
	#navigation ul li {
		margin: 0 8px 0 12px;
	}
	
	#intro .section {
		padding: 50px 15px 100px;
		min-height: 1px;
	}
	
	#intro .scrollArrow {
		bottom: 50px;
	}
	
	#intro h1 {
		margin-bottom: 33px;
	}
	
	
	#aboutUs .section {
		padding: 30px 15px;
	}
	
	#cultured .section {
		padding: 50px 15px 100px;
	}
	
	#menu .section {
		padding: 20px 15px 30px;
	}
	
	#menu .images {
		margin-left: -15px;
		margin-right: -15px;
		margin-top: 30px;
	}
	
	#menu .images ul li {
		width: 33.33333333333333%;
	}
	
	#dineUs .section {
		padding: 50px 15px 100px;
	}
	
	#contactUs .section {
		padding: 30px 0 15px;
	}
	
	#contactUs .image {
		float: none;
		width: auto;
		max-width: 320px;
		display: block;
		margin: 0 auto;
	}
	
	#contactUs .info {
		margin-left: 0;
		padding: 15px;
		text-align: center;
	}
	
	#contactUs .info h2 {
		margin-bottom: 15px;
	}
	
	#contactUs .info ul li strong {
		display: block;
		margin-top: 8px;
	}
	
	#contactUs .info ul li  br {
		display: none;
	}
	
	#bottom .section {
		padding: 30px 15px;
	}
	
	#footer .section {
		min-height: 1px;
		padding-top: 30px;		
		padding-bottom: 30px;		
	}
	
	#footer .contact {
		position: static;
	}
	
	#footer .socials {
		position: static;
		margin-bottom: 10px;
	}
	
	#footer .contact span {
		display: none;
	}
	
	#footer .copyright {
		margin-top: 10px;
	}


}



@media only screen and (max-width : 479px) {

}